{
  "type": "minecraft:range_choice",
  "input": "minecraft:y",
  "min_inclusive": -64,
  "max_exclusive": 0,
  "when_in_range": 1.500,
  "when_out_of_range": {
    "type": "minecraft:range_choice",
    "input": "minecraft:y",
    "min_inclusive": 1,
    "max_exclusive": 50,
    "when_in_range": 1.498,
    "when_out_of_range": "minecraft:overworld/depth"
  }
}
